version: 2026.01.01
isofile: archlinux-2026.01.01-loong64.iso
tarfile: archlinux-bootstrap-2026.01.01-loong64.tar.gz
kernel: 6.18.2.arch2-1
size: 1421942784
bthash: 44a35bad9880ce05c8c84724e0ab3fde53d1b591
